[Email-SIG] Re: [I18n-sig] Re: [Mailman-Developers] Re: [Mailman-checkins] mailman/misc CJKCodecs-1.0.tar.gz, NONE, .cvsignore, 2.2, Makefile.in,, paths.py.in, 2.6, JapaneseCodecs-1.4.9.tar.gz, 2.1, NONE KoreanCodecs-2.0.5.tar.gz, 2.1, NONE

Barry Warsaw barry at python.org
Mon Dec 29 23:35:04 EST 2003

On Mon, 2003-12-29 at 23:00, Barry Warsaw wrote:

> Looks like we'll have to.  The other problem is that I can't make the
> necessary changes to the email package until the Python 2.3 branch is
> freed up and it doesn't look that that will happen in time.  I don't
> want to include an unreleased version of the email package with Mailman
> 2.1.4.

Besides, my patch for Charset.py breaks Python's test suite.  I'm not
yet sure what the right way to fix this is.



More information about the Email-SIG mailing list